Subject: [BEHAVE] IP/ICMP Translation Algorithm version 01 uploaded

From: Xing Li <[email-masked]>
Date: Tue, 10 Feb 2009 15:55:08 +0800

Hi, All,

We have uploaded a new version of "IP/ICMP Translation Algorithm",
please comment. Thanks.

http://www.ietf.org/internet-drafts/draft-baker-behave-v4v6-translation-01.txt

xing